{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b1828126-6f56-4e7b-88af-9a70496e44f3",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/f85e8afe-948d-4164-9a06-70c8dc7b5ba9"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "05. Check destination type",
            "origin": "b1828126-6f56-4e7b-88af-9a70496e44f3",
            "type": "STRING",
            "value": "05. Check destination type"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "b1828126-6f56-4e7b-88af-9a70496e44f3",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b1828126-6f56-4e7b-88af-9a70496e44f3"
}